<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Strings</title>
    <script src="js/strings.js"></script>
</head>
<body>

    <script>
        //

        let str = 'london is the capital of Great Britain';
            //
            // console.log(str.toLowerCase());
            // console.log(str.toUpperCase());
            // console.log(str.length);

        console.log('upperCase' + firstLetterCapital(str));
    </script>

</body>
</html>